Affected packages

Packages affected by glibc-common upgrade from 2.30.9000-18.fc32 to 2.30.9000-19.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
glibc build 2 14 days ago
apt-cacher-ng build 2 16 days ago
paraview build 2 16 days ago
pulseaudio build 2 17 days ago
mariadb build 2 17 days ago
python34 build 2 17 days ago
python-astroid build 3 12 days ago
fakeroot build 3 12 days ago
rubygem-puma build 3 12 days ago
rubygem-cucumber-rails build 3 12 days ago
php-victorjonsson-markdowndocs build 3 12 days ago
libmicrohttpd build 3 12 days ago
python-kubernetes build 3 13 days ago
rubygem-thin build 3 14 days ago
capnproto build 3 14 days ago
flatbuffers build 3 14 days ago
python-dask build 3 14 days ago
ginac build 3 14 days ago
chck build 3 14 days ago
airtsp build 3 14 days ago
pesign-test-app build 3 14 days ago
libinsane build 3 15 days ago
php-doctrine-datafixtures build 3 15 days ago
python-colorspacious build 3 15 days ago
closure-compiler build 3 15 days ago
qdox build 3 15 days ago
apache-commons-exec build 3 15 days ago
plexus-component-api build 3 15 days ago
htmlcleaner build 3 15 days ago
jboss-modules build 3 15 days ago
jsch build 3 15 days ago
jnr-ffi build 3 15 days ago
inkscape build 3 15 days ago
thonny build 3 15 days ago
erlang-riak_kv build 3 15 days ago
golang-deepin-go-lib build 3 16 days ago
qtile build 3 16 days ago
python-pip build 3 16 days ago
gnome-boxes build 3 16 days ago
freecad build 3 16 days ago
sundials build 3 17 days ago
python-pip-shims build 4 a day ago
hugo build 4 10 days ago
golang-github-paulbellamy-ratecounter build 4 11 days ago
golang-github-prometheus-alertmanager build 4 12 days ago
golang-github-tdewolff-minify build 4 13 days ago
golang-github-opencontainers-runc build 4 13 days ago
python-msrest build 4 13 days ago
rust-tokio-io-pool build 4 14 days ago
libdivecomputer-subsurface build 4 14 days ago
powermock build 4 15 days ago
avalon-framework build 4 15 days ago
base64coder build 4 15 days ago
xmvn build 4 15 days ago
byte-buddy build 4 15 days ago
objectweb-asm build 4 15 days ago
maven-surefire build 4 15 days ago
prometheus-jmx-exporter build 4 15 days ago
maven-shade-plugin build 4 15 days ago
jaxen build 4 15 days ago
plexus-classworlds build 4 15 days ago
cglib build 4 15 days ago
jboss-connector-1.6-api build 4 15 days ago
plexus-velocity build 4 15 days ago
velocity-tools build 4 15 days ago
istack-commons build 4 15 days ago
plexus-sec-dispatcher build 4 15 days ago
maven-doxia build 4 15 days ago
javamail build 4 15 days ago
rmic-maven-plugin build 4 15 days ago
jansi-native build 4 15 days ago
glassfish-jaxb build 4 15 days ago
apache-rat build 4 15 days ago
maven-enforcer build 4 15 days ago
batik build 4 15 days ago
log4j build 4 15 days ago
junit5 build 4 15 days ago
java-comment-preprocessor build 4 15 days ago
jetty-build-support build 4 15 days ago
apiviz build 4 15 days ago
cal10n build 4 15 days ago
msv build 4 15 days ago
maven-plugin-testing build 4 15 days ago
aqute-bnd build 4 15 days ago
maven-assembly-plugin build 4 15 days ago
rust-version-sync build 4 16 days ago
rust-tokio-core build 4 17 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by glibc-common upgrade from 2.30.9000-18.fc32 to 2.30.9000-19.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.